knockout-select2 1.0.10

A Select2 v4 binding handler for Knockout.

Install-Package knockout-select2 -Version 1.0.10
dotnet add package knockout-select2 --version 1.0.10
<PackageReference Include="knockout-select2" Version="1.0.10" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add knockout-select2 --version 1.0.10
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: knockout-select2, 1.0.10"
For F# scripts that support #r syntax, copy this into the source code to reference the package.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on knockout-select2:

Package Downloads
FragCodeWebStarterPack
Starter pack for ASP.NET MVC5. Include: jQuery, Bootstrap, FluentBootstrap, Knockout, Knockstrap, SignalR, Knockout Validation, Knockout-select2

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.10 37,006 3/21/2016
1.0.9 720 3/10/2016
1.0.6 3,835 12/1/2015
1.0.5 1,402 9/9/2015
1.0.4 618 9/3/2015
1.0.3 9,320 7/3/2015
1.0.2-alpha 560 7/2/2015
1.0.1-alpha 558 7/2/2015
1.0.0-alpha 536 7/1/2015